<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config>
        <device id="pixel" />
        <device id="pixel_3_xl" />
        <device id="4.7in WXGA" />
      </config>
    </shared>
  </component>
  <component name="AndroidLogFilters">
    <option name="TOOL_WINDOW_CONFIGURED_FILTER" value="Show only selected application" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="8f60a441-fdad-4adc-bdfb-2c0d42392c9f" name="Default Changelist" comment="">
<<<<<<< HEAD
=======
      <change afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__com_google_code_gson_gson_2_8_6_jar.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/.idea/vcs.xml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/Android.iml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/ControleProfessor.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/JsonRequest.java" afterDir="false" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/executionHistory/executionHistory.bin" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/executionHistory/executionHistory.bin" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/executionHistory/executionHistory.lock" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/executionHistory/executionHistory.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/fileHashes/fileHashes.bin" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/fileHashes/fileHashes.bin" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/fileHashes/fileHashes.lock" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/fileHashes/fileHashes.lock" afterDir="false" />
<<<<<<< HEAD
=======
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/classAnalysis.bin" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/classAnalysis.bin" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/javaCompile.lock" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/javaCompile.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/taskHistory.bin" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/5.1.1/javaCompile/taskHistory.bin" afterDir="false" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/buildOutputCleanup.lock" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/buildOutputCleanup/buildOutputCleanup.lock" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.gradle/buildOutputCleanup/outputFiles.bin" beforeDir="false" afterPath="$PROJECT_DIR$/.gradle/buildOutputCleanup/outputFiles.bin" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/caches/build_file_checksums.ser" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/caches/build_file_checksums.ser" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/caches/gradle_models.ser" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/caches/gradle_models.ser" afterDir="false" />
<<<<<<< HEAD
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_activity_activity_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_activity_activity_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_appcompat_appcompat_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_appcompat_appcompat_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_appcompat_appcompat_resources_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_appcompat_appcompat_resources_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_arch_core_core_runtime_2_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_arch_core_core_runtime_2_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_cardview_cardview_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_cardview_cardview_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_constraintlayout_constraintlayout_1_1_3_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_constraintlayout_constraintlayout_1_1_3_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_core_core_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_core_core_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_cursoradapter_cursoradapter_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_cursoradapter_cursoradapter_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_customview_customview_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_customview_customview_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_drawerlayout_drawerlayout_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_drawerlayout_drawerlayout_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_fragment_fragment_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_fragment_fragment_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_interpolator_interpolator_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_interpolator_interpolator_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_livedata_2_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_livedata_2_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_livedata_core_2_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_livedata_core_2_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_runtime_2_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_runtime_2_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_viewmodel_2_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_lifecycle_lifecycle_viewmodel_2_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_loader_loader_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_loader_loader_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_savedstate_savedstate_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_savedstate_savedstate_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_espresso_espresso_core_3_2_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_espresso_espresso_core_3_2_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_espresso_espresso_idling_resource_3_2_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_espresso_espresso_idling_resource_3_2_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_monitor_1_2_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_monitor_1_2_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_runner_1_2_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_test_runner_1_2_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_vectordrawable_vectordrawable_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_vectordrawable_vectordrawable_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_vectordrawable_vectordrawable_animated_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_vectordrawable_vectordrawable_animated_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_versionedparcelable_versionedparcelable_1_1_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_versionedparcelable_versionedparcelable_1_1_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_viewpager_viewpager_1_0_0_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__androidx_viewpager_viewpager_1_0_0_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/libraries/Gradle__com_android_volley_volley_1_1_1_aar.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/libraries/Gradle__com_android_volley_volley_1_1_1_aar.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PIGameV2.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/_gitignore" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/app.iml" beforeDir="false" afterPath="$PROJECT_DIR$/app/app.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Questao.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Questao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/local.properties" beforeDir="false" afterPath="$PROJECT_DIR$/local.properties" afterDir="false" />
=======
      <change beforePath="$PROJECT_DIR$/.idea/modules.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/modules.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/PIGameV2.iml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/app/app.iml" beforeDir="false" afterPath="$PROJECT_DIR$/app/app.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/build.gradle" beforeDir="false" afterPath="$PROJECT_DIR$/app/build.gradle" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosAplicacao.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosAplicacao.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/cadastrar_prof.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/cadastrar_prof.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Partida.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Partida.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GeradorPerguntas.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GeradorPerguntas.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java" beforeDir="false" afterPath="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java" afterDir="false" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DefaultGradleProjectSettings">
    <option name="isMigrated" value="true" />
  </component>
  <component name="ExecutionTargetManager" SELECTED_TARGET="Nexus_4_API_22" />
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view />
      </state>
    </system>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
<<<<<<< HEAD
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Casa.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="34">
              <caret line="2" column="13" selection-start-line="2" selection-start-column="13" selection-end-line="2" selection-end-column="13" />
              <folding>
                <element signature="e#115#116#0" expanded="true" />
                <element signature="e#147#148#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Partida.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="115">
              <caret line="9" column="32" lean-forward="true" selection-start-line="9" selection-start-column="32" selection-end-line="9" selection-end-column="32" />
              <folding>
                <element signature="e#342#343#0" expanded="true" />
                <element signature="e#390#391#0" expanded="true" />
=======
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="287">
              <caret line="53" column="104" lean-forward="true" selection-start-line="53" selection-start-column="104" selection-end-line="53" selection-end-column="104" />
              <folding>
                <element signature="imports" expanded="true" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
<<<<<<< HEAD
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="119">
              <caret line="7" column="25" lean-forward="true" selection-start-line="7" selection-start-column="25" selection-end-line="7" selection-end-column="25" />
              <folding>
                <element signature="e#182#183#0" expanded="true" />
                <element signature="e#207#208#0" expanded="true" />
                <element signature="e#240#241#0" expanded="true" />
                <element signature="e#268#269#0" expanded="true" />
                <element signature="e#299#300#0" expanded="true" />
                <element signature="e#326#327#0" expanded="true" />
                <element signature="e#366#367#0" expanded="true" />
                <element signature="e#398#399#0" expanded="true" />
                <element signature="e#430#431#0" expanded="true" />
                <element signature="e#458#459#0" expanded="true" />
                <element signature="e#500#501#0" expanded="true" />
                <element signature="e#534#535#0" expanded="true" />
                <element signature="e#566#567#0" expanded="true" />
                <element signature="e#594#595#0" expanded="true" />
                <element signature="e#636#637#0" expanded="true" />
                <element signature="e#670#671#0" expanded="true" />
              </folding>
=======
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MenuProfessor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="210">
              <caret line="22" column="59" lean-forward="true" selection-start-line="22" selection-start-column="59" selection-end-line="22" selection-end-column="59" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
<<<<<<< HEAD
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Questao.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="153">
              <caret line="9" column="54" lean-forward="true" selection-start-line="9" selection-start-column="54" selection-end-line="9" selection-end-column="54" />
=======
        <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/ControleProfessor.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="375">
              <caret line="25" column="35" lean-forward="true" selection-start-line="25" selection-start-column="35" selection-end-line="25" selection-end-column="35" />
              <folding>
                <element signature="imports" expanded="true" />
                <element signature="e#384#385#0" expanded="true" />
                <element signature="e#414#415#0" expanded="true" />
              </folding>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Enum" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$/.." />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml" />
        <option value="$PROJECT_DIR$/app/src/main/AndroidManifest.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/values/strings.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_entrar_aluno.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_responder.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_sorteio_carta.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_login_professor.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_gerador_perguntas.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_menu_professor.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_gerenciar_tema.xml" />
        <option value="$PROJECT_DIR$/app/src/main/res/layout/activity_criar_partida.xml" />
        <option value="$PROJECT_DIR$/build.gradle" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/PIGameV2/br/com/fepi/PIGame/controller/DadosAplicacao.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/cadastrar_prof.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/TipoCasa.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Casa.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Tabuleiro.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Tema.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Equipe.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Disciplina.java" />
<<<<<<< HEAD
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Questao.java" />
=======
        <option value="$PROJECT_DIR$/app/build.gradle" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/JsonRequest.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Partida.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/cadastrar_prof.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosAplicacao.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/ControleProfessor.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/CadastroProfessor.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GeradorPerguntas.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java" />
        <option value="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="20" />
    <option name="y" value="20" />
    <option name="width" value="1400" />
    <option name="height" value="820" />
  </component>
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="PackagesPane" />
      <pane id="Scope" />
      <pane id="AndroidView">
        <subPane>
          <expand>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
              <item name="pigame" type="cbb59c9e:AndroidPsiDirectoryNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
<<<<<<< HEAD
=======
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
              <item name="pigame" type="cbb59c9e:AndroidPsiDirectoryNode" />
              <item name="controller" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
              <item name="pigame" type="cbb59c9e:AndroidPsiDirectoryNode" />
              <item name="model" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
              <item name="app" type="feadf853:AndroidModuleNode" />
              <item name="java" type="edd41e36:AndroidSourceTypeNode" />
              <item name="pigame" type="cbb59c9e:AndroidPsiDirectoryNode" />
              <item name="view" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Android" type="1abcf292:AndroidViewProjectNode" />
              <item name="Gradle Scripts" type="ae0cef3a:AndroidBuildScriptsGroupNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
<<<<<<< HEAD
=======
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Android" type="b2602c69:ProjectViewProjectNode" />
              <item name="Android" type="8a07ba80:GradleTreeStructureProvider$GradleModuleDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="android.sdk.path" value="$USER_HOME$/AppData/Local/Android/Sdk" />
    <property name="last_directory_selection" value="$PROJECT_DIR$/app/src/main/java" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../marketplace-app" />
    <property name="settings.editor.selected.configurable" value="AndroidSdkUpdater" />
  </component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller" />
    </key>
    <key name="MoveClassesOrPackagesDialog.RECENTS_KEY">
      <recent name="br.com.fepi.pigame.view" />
      <recent name="br.com.fepi.pigame" />
      <recent name="br.com.fepi.pigame.controller" />
    </key>
    <key name="android.template.packageName">
      <recent name="br.com.fepi.PIGameV2" />
    </key>
    <key name="CreateClassDialog.RecentsKey">
      <recent name="br.com.fepi.pigame.model" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager">
    <configuration default="true" type="AndroidJUnit" factoryName="Android JUnit">
      <option name="TEST_OBJECT" value="class" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
    <configuration name="app" type="AndroidRunConfigurationType" factoryName="Android App">
      <module name="app" />
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="USE_LAST_SELECTED_DEVICE" value="false" />
      <option name="PREFERRED_AVD" value="" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Auto" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Sample Java Methods" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <method v="2">
        <option name="Android.Gradle.BeforeRunTask" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="8f60a441-fdad-4adc-bdfb-2c0d42392c9f" name="Default Changelist" comment="" />
      <created>1570393386642</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1570393386642</updated>
    </task>
    <servers />
  </component>
  <component name="ToolWindowManager">
<<<<<<< HEAD
    <frame x="67" y="25" width="1299" height="743" extended-state="6" />
=======
    <frame x="65" y="-4" width="1855" height="1084" extended-state="6" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    <editor active="true" />
    <layout>
      <window_info id="Captures" order="0" side_tool="true" weight="0.25" />
      <window_info active="true" content_ui="combo" id="Project" order="1" visible="true" weight="0.1971269" />
      <window_info id="Structure" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info id="Build Variants" order="4" side_tool="true" />
      <window_info id="Image Layers" order="5" />
      <window_info id="Designer" order="6" />
      <window_info id="Resources Explorer" order="7" />
      <window_info id="Capture Tool" order="8" />
      <window_info anchor="bottom" id="Version Control" order="0" />
      <window_info anchor="bottom" id="Logcat" order="1" weight="0.3295099" />
      <window_info anchor="bottom" id="TODO" order="2" />
      <window_info anchor="bottom" id="Terminal" order="3" />
      <window_info anchor="bottom" id="Event Log" order="4" side_tool="true" />
<<<<<<< HEAD
      <window_info anchor="bottom" id="Build" order="5" weight="0.25162336" />
      <window_info anchor="bottom" id="Android Profiler" order="6" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="7" />
      <window_info anchor="bottom" id="Debug" order="8" />
      <window_info anchor="bottom" id="Find" order="9" visible="true" weight="0.3295099" />
=======
      <window_info anchor="bottom" id="Build" order="5" weight="0.2580982" />
      <window_info anchor="bottom" id="Android Profiler" order="6" show_stripe_button="false" />
      <window_info anchor="bottom" id="Run" order="7" />
      <window_info anchor="bottom" id="Debug" order="8" />
      <window_info anchor="bottom" id="Find" order="9" weight="0.3291536" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
      <window_info anchor="right" id="Device File Explorer" order="0" side_tool="true" />
      <window_info anchor="right" id="Capture Analysis" order="1" />
      <window_info anchor="right" id="Gradle" order="2" />
      <window_info anchor="right" id="Theme Preview" order="3" />
      <window_info anchor="right" id="Preview" order="4" />
      <window_info anchor="right" id="Palette&#9;" order="5" />
    </layout>
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/styles.xml">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/AndroidManifest.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="53" selection-start-line="8" selection-start-column="53" selection-end-line="8" selection-end-column="53" />
        </state>
      </provider>
      <provider editor-type-id="android-manifest" />
    </entry>
<<<<<<< HEAD
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/EntrarAluno.java">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    <entry file="file://$PROJECT_DIR$/app/src/main/res/values/strings.xml">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="46" lean-forward="true" selection-start-line="1" selection-start-column="46" selection-end-line="1" selection-end-column="46" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MenuProfessor.java">
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/Responder.java">
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/SorteioCarta.java">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_sorteio_carta.xml">
      <provider editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="8" column="4" selection-start-line="8" selection-start-column="4" selection-end-line="8" selection-end-column="4" />
        </state>
      </provider>
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_main.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_entrar_aluno.xml">
      <provider editor-type-id="text-editor">
        <state relative-caret-position="480">
          <caret line="32" column="45" selection-start-line="32" selection-start-column="45" selection-end-line="32" selection-end-column="45" />
        </state>
      </provider>
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_menu_professor.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_gerenciar_tema.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_criar_partida.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_tabuleiro.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_gerador_perguntas.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_login_professor.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/proguard-rules.pro">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/gradle/wrapper/gradle-wrapper.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/res/layout/activity_responder.xml">
      <provider editor-type-id="text-editor" />
      <provider selected="true" editor-type-id="android-designer2" />
    </entry>
    <entry file="file://$PROJECT_DIR$/local.properties">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/settings.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="1" lean-forward="true" selection-start-line="1" selection-end-line="1" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
    <entry file="file://$PROJECT_DIR$/app/src/test/java/br/com/fepi/PIGameV2/ExampleUnitTest.java" />
    <entry file="file://$PROJECT_DIR$/app/src/androidTest/java/br/com/fepi/PIGameV2/ExampleInstrumentedTest.java" />
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/Tabuleiro.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="6" column="13" selection-start-line="6" selection-start-column="13" selection-end-line="6" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/test/java/br/com/fepi/PIGameV2/ExampleUnitTest.java" />
    <entry file="file://$PROJECT_DIR$/app/src/androidTest/java/br/com/fepi/PIGameV2/ExampleInstrumentedTest.java" />
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/CriarPartida.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="60">
          <caret line="8" column="13" selection-start-line="8" selection-start-column="13" selection-end-line="8" selection-end-column="13" />
        </state>
      </provider>
    </entry>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/TipoCasa.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" lean-forward="true" selection-start-line="5" selection-end-line="5" />
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Casa.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="135">
          <caret line="9" lean-forward="true" selection-start-line="9" selection-end-line="9" />
          <folding>
            <element signature="e#115#116#0" expanded="true" />
            <element signature="e#147#148#0" expanded="true" />
            <element signature="e#114#115#0" expanded="true" />
            <element signature="e#141#142#0" expanded="true" />
            <element signature="e#183#184#0" expanded="true" />
            <element signature="e#215#216#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Tabuleiro.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="15" column="56" lean-forward="true" selection-start-line="15" selection-start-column="56" selection-end-line="15" selection-end-column="56" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#1309#1310#0" expanded="true" />
            <element signature="e#1394#1395#0" expanded="true" />
            <element signature="e#1463#1464#0" expanded="true" />
            <element signature="e#1548#1549#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Equipe.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="165">
          <caret line="11" column="32" selection-start-line="11" selection-start-column="32" selection-end-line="11" selection-end-column="32" />
          <folding>
            <element signature="e#328#329#0" expanded="true" />
            <element signature="e#293#294#0" expanded="true" />
            <element signature="e#323#324#0" expanded="true" />
            <element signature="e#361#362#0" expanded="true" />
            <element signature="e#394#395#0" expanded="true" />
            <element signature="e#422#423#0" expanded="true" />
            <element signature="e#455#456#0" expanded="true" />
            <element signature="e#487#488#0" expanded="true" />
            <element signature="e#520#521#0" expanded="true" />
            <element signature="e#546#547#0" expanded="true" />
            <element signature="e#565#566#0" expanded="true" />
            <element signature="e#617#618#0" expanded="true" />
            <element signature="e#656#657#0" expanded="true" />
            <element signature="e#293#294#0" expanded="true" />
            <element signature="e#320#321#0" expanded="true" />
            <element signature="e#360#361#0" expanded="true" />
            <element signature="e#392#393#0" expanded="true" />
            <element signature="e#431#432#0" expanded="true" />
            <element signature="e#466#467#0" expanded="true" />
            <element signature="e#522#523#0" expanded="true" />
            <element signature="e#570#571#0" expanded="true" />
            <element signature="e#610#611#0" expanded="true" />
            <element signature="e#649#650#0" expanded="true" />
            <element signature="e#795#796#0" expanded="true" />
            <element signature="e#822#823#0" expanded="true" />
            <element signature="e#860#861#0" expanded="true" />
            <element signature="e#892#893#0" expanded="true" />
            <element signature="e#926#927#0" expanded="true" />
            <element signature="e#959#960#0" expanded="true" />
            <element signature="e#1008#1009#0" expanded="true" />
            <element signature="e#1052#1053#0" expanded="true" />
            <element signature="e#1086#1087#0" expanded="true" />
            <element signature="e#1119#1120#0" expanded="true" />
            <element signature="e#1168#1169#0" expanded="true" />
            <element signature="e#1212#1213#0" expanded="true" />
            <element signature="e#1242#1243#0" expanded="true" />
            <element signature="e#1268#1269#0" expanded="true" />
            <element signature="e#1306#1307#0" expanded="true" />
            <element signature="e#1336#1337#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Disciplina.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="5" selection-start-line="11" selection-start-column="5" selection-end-line="11" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Disciplina.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="19" column="39" lean-forward="true" selection-start-line="19" selection-start-column="39" selection-end-line="19" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Tema.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" lean-forward="true" selection-start-line="1" selection-end-line="1" />
          <folding>
            <element signature="e#632#633#0" expanded="true" />
            <element signature="e#659#660#0" expanded="true" />
            <element signature="e#699#700#0" expanded="true" />
            <element signature="e#731#732#0" expanded="true" />
            <element signature="e#784#785#0" expanded="true" />
            <element signature="e#818#819#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/Tabuleiro.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="13" selection-start-line="8" selection-start-column="13" selection-end-line="8" selection-end-column="13" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/Responder.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="8" column="13" selection-start-line="8" selection-start-column="13" selection-end-line="8" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MySingleton.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="258">
          <caret line="24" column="28" selection-start-line="24" selection-start-column="28" selection-end-line="24" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GeradorPerguntas.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="26" column="13" selection-start-line="26" selection-start-column="13" selection-end-line="26" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/EntrarAluno.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="10" column="13" selection-start-line="10" selection-start-column="13" selection-end-line="10" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/CriarPartida.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="8" column="13" selection-start-line="8" selection-start-column="13" selection-end-line="8" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosProfLogado.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="30">
          <caret line="2" column="30" lean-forward="true" selection-start-line="2" selection-start-column="30" selection-end-line="2" selection-end-column="30" />
        </state>
      </provider>
    </entry>
    <entry file="jar://$USER_HOME$/Android/Sdk/platforms/android-29/optional/org.apache.http.legacy.jar!/org/apache/http/NameValuePair.class">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="10" column="32" lean-forward="true" selection-start-line="10" selection-start-column="32" selection-end-line="10" selection-end-column="32" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosAplicacao.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="29" lean-forward="true" selection-start-line="2" selection-start-column="29" selection-end-line="2" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/MySingleton.java">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/CadastroProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="12" column="54" selection-start-line="12" selection-start-column="54" selection-end-line="12" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/cadastrar_prof.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="19" column="17" selection-start-line="19" selection-start-column="17" selection-end-line="19" selection-end-column="17" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="48" selection-start-line="2" selection-start-column="48" selection-end-line="2" selection-end-column="48" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="8" selection-start-line="6" selection-start-column="8" selection-end-line="6" selection-end-column="8" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="30" column="74" selection-start-line="30" selection-start-column="74" selection-end-line="30" selection-end-column="74" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MainActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="17" selection-start-line="17" selection-end-line="17" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="83">
          <caret line="48" column="6" selection-start-line="48" selection-start-column="6" selection-end-line="48" selection-end-column="6" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Casa.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="13" selection-start-line="2" selection-start-column="13" selection-end-line="2" selection-end-column="13" />
          <folding>
            <element signature="e#115#116#0" expanded="true" />
            <element signature="e#147#148#0" expanded="true" />
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MainActivity.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="195">
          <caret line="19" column="47" selection-start-line="19" selection-start-column="47" selection-end-line="19" selection-end-column="47" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/build.gradle">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="480">
          <caret line="32" column="52" selection-start-line="32" selection-start-column="52" selection-end-line="32" selection-end-column="52" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/JsonRequest.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="525">
          <caret line="35" column="37" lean-forward="true" selection-start-line="35" selection-start-column="37" selection-end-line="35" selection-end-column="37" />
          <folding>
            <element signature="imports" expanded="true" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Partida.java">
      <provider selected="true" editor-type-id="text-editor">
<<<<<<< HEAD
        <state relative-caret-position="115">
          <caret line="9" column="32" lean-forward="true" selection-start-line="9" selection-start-column="32" selection-end-line="9" selection-end-column="32" />
          <folding>
            <element signature="e#342#343#0" expanded="true" />
            <element signature="e#390#391#0" expanded="true" />
=======
        <state relative-caret-position="75">
          <caret line="5" selection-start-line="5" selection-end-line="5" />
          <folding>
            <element signature="e#342#343#0" expanded="true" />
            <element signature="e#390#391#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/MySingleton.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="525">
          <caret line="46" column="17" selection-start-line="46" selection-start-column="17" selection-end-line="46" selection-end-column="17" />
          <folding>
            <element signature="e#1765#1766#0" expanded="true" />
            <element signature="e#1807#1808#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MySingleton.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="22" column="36" lean-forward="true" selection-start-line="22" selection-start-column="36" selection-end-line="22" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/cadastrar_prof.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="579">
          <caret line="46" column="71" selection-start-line="46" selection-start-column="71" selection-end-line="46" selection-end-column="71" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="330">
          <caret line="22" lean-forward="true" selection-start-line="22" selection-end-line="22" />
          <folding>
            <element signature="e#182#183#0" expanded="true" />
            <element signature="e#207#208#0" expanded="true" />
            <element signature="e#240#241#0" expanded="true" />
            <element signature="e#268#269#0" expanded="true" />
            <element signature="e#299#300#0" expanded="true" />
            <element signature="e#326#327#0" expanded="true" />
            <element signature="e#366#367#0" expanded="true" />
            <element signature="e#398#399#0" expanded="true" />
            <element signature="e#430#431#0" expanded="true" />
            <element signature="e#458#459#0" expanded="true" />
            <element signature="e#500#501#0" expanded="true" />
            <element signature="e#534#535#0" expanded="true" />
            <element signature="e#566#567#0" expanded="true" />
            <element signature="e#594#595#0" expanded="true" />
            <element signature="e#636#637#0" expanded="true" />
            <element signature="e#670#671#0" expanded="true" />
            <element signature="e#766#767#0" expanded="true" />
            <element signature="e#846#847#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosAplicacao.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" column="85" selection-start-line="7" selection-start-column="85" selection-end-line="7" selection-end-column="85" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#653#654#0" expanded="true" />
            <element signature="e#676#677#0" expanded="true" />
            <element signature="e#713#714#0" expanded="true" />
            <element signature="e#740#741#0" expanded="true" />
            <element signature="e#784#785#0" expanded="true" />
            <element signature="e#819#820#0" expanded="true" />
            <element signature="e#972#973#0" expanded="true" />
            <element signature="e#1004#1005#0" expanded="true" />
            <element signature="e#1059#1060#0" expanded="true" />
            <element signature="e#1104#1105#0" expanded="true" />
            <element signature="e#1138#1139#0" expanded="true" />
            <element signature="e#1165#1166#0" expanded="true" />
            <element signature="e#1211#1212#0" expanded="true" />
            <element signature="e#1246#1247#0" expanded="true" />
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
          </folding>
        </state>
      </provider>
    </entry>
<<<<<<< HEAD
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Professor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="25" lean-forward="true" selection-start-line="7" selection-start-column="25" selection-end-line="7" selection-end-column="25" />
          <folding>
            <element signature="e#182#183#0" expanded="true" />
            <element signature="e#207#208#0" expanded="true" />
            <element signature="e#240#241#0" expanded="true" />
            <element signature="e#268#269#0" expanded="true" />
            <element signature="e#299#300#0" expanded="true" />
            <element signature="e#326#327#0" expanded="true" />
            <element signature="e#366#367#0" expanded="true" />
            <element signature="e#398#399#0" expanded="true" />
            <element signature="e#430#431#0" expanded="true" />
            <element signature="e#458#459#0" expanded="true" />
            <element signature="e#500#501#0" expanded="true" />
            <element signature="e#534#535#0" expanded="true" />
            <element signature="e#566#567#0" expanded="true" />
            <element signature="e#594#595#0" expanded="true" />
            <element signature="e#636#637#0" expanded="true" />
            <element signature="e#670#671#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/model/Questao.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="9" column="54" lean-forward="true" selection-start-line="9" selection-start-column="54" selection-end-line="9" selection-end-column="54" />
=======
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/CadastroProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="495">
          <caret line="41" column="92" selection-start-line="41" selection-start-column="92" selection-end-line="41" selection-end-column="92" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GeradorPerguntas.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="32">
          <caret line="118" column="64" selection-start-line="118" selection-start-column="64" selection-end-line="118" selection-end-column="64" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/GerenciarTema.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="179" column="64" selection-start-line="179" selection-start-column="64" selection-end-line="179" selection-end-column="64" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/DadosProfLogado.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="14" lean-forward="true" selection-start-line="14" selection-end-line="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/LoginProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="287">
          <caret line="53" column="104" lean-forward="true" selection-start-line="53" selection-start-column="104" selection-end-line="53" selection-end-column="104" />
          <folding>
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/view/MenuProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="210">
          <caret line="22" column="59" lean-forward="true" selection-start-line="22" selection-start-column="59" selection-end-line="22" selection-end-column="59" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/app/src/main/java/br/com/fepi/pigame/controller/ControleProfessor.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="25" column="35" lean-forward="true" selection-start-line="25" selection-start-column="35" selection-end-line="25" selection-end-column="35" />
          <folding>
            <element signature="imports" expanded="true" />
            <element signature="e#384#385#0" expanded="true" />
            <element signature="e#414#415#0" expanded="true" />
          </folding>
>>>>>>> a7d78b3a22e21d95f5e43c34d57fdb013e514096
        </state>
      </provider>
    </entry>
  </component>
</project>